/*
.largeLabel{
  font-size: 18px; 
  text-align: center; 
}
*/

#HelloWorldSetupCON {
    width: 1050px;
  height: 900px;
}

/*#HelloWorldSetupCON .jsavcanvas{
    min-height: -webkit-fill-available;
}*/

/*#HelloWorldSetupCON .jsavline{
  height: 75px;
}*/

/*Using auto below works much better than a fixed size
#HelloWorldSetupCON .jsavoutput.jsavline {
  height: 90;
}*/

#HelloWorldSetupCON .jsavoutput.jsavline {
  height: auto;
}

#HelloWorldSetupCON .jsavline{
    width: 1000px;
  height: 45px;
}

/*.codeLabel{
  font-family:Helvetica, Arial, 'DejaVu Sans', 'Liberation Sans', Freesans, sans-serif;
  font-weight: bold;
  font-size: 16px;
}*/

/*.jsavcodeline{
  background-color: transparent;
  font-family:Helvetica, Arial, 'DejaVu Sans', 'Liberation Sans', Freesans, sans-serif !important;
  font-size: 14px;
}*/

.jsavcodeline{
    width: 450px;
    height: 12px;
    font-size: 10px;
}
